[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TBevelCut

Alias for the TGraphicsBevelCut type.

## Declaration

Source position: controls.pp line 235

`type TBevelCut = TGraphicsBevelCut;`

## Description

TBevelCut is the type used to represent bevel styles passed as arguments to methods in widgetset classes.

## See also

TGraphicsBevelCut